<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'de', version '2.1'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'E-Mail-Zeichensatz wählbar';
$string['configallowusermailcharset'] = 'Wenn diese Option aktiviert ist, dürfen allen Nutzer/innen den Zeichensatz für E-Mails selbst festlegen.';
$string['configmailnewline'] = 'Zeichen für die Zeilenschaltung in E-Mails. Gemäß RFC 822bis ist CRLF notwendig. Leider wandeln einige E-Mail-Server automatisch LF in CRLF um, andere konvertieren CRLF falsch in CRCRLF und wieder andere weisen E-Mails mit reinem LF zurück (z.B. qmail). Probieren Sie unterschiedliche Einstellungen aus, falls Probleme mit dem E-Mail-Versand auftreten oder doppelte Zeilenschaltungen vorkommen.';
$string['confignoreplyaddress'] = 'E-Mails werden manchmal auf Veranlassung einer Person versandt, z.B. bei Forumsbeiträgen. Tragen Sie in dieses Feld eine gültige E-Mail-Adresse ein, die als Absender genutzt wird, wenn niemand die persönliche E-Mail-Adresse des Absenders sehen oder für Rückantworten nicht benutzen soll.';
$string['configsitemailcharset'] = 'Alle E-Mails aus diesem Moodle werden mit dem hier eingetragen Zeichensatz versandt. Wenn Sie die nächste Einstellung aktivieren, können alle Nutzer/innen diese Vorgabe für sich selber ändern.';
$string['configsmtphosts'] = 'Geben Sie hier den vollen Namen von einem oder mehreren lokalen SMTP-Servern an, die Moodle für den E-Mail-Versand benutzen soll (z.B. \'mail.a.de\' oder \'mail.a.de;mail.b.de\'). Falls Sie einen Nicht-Standard-Port verwenden (z. B. nicht Port 25), verwenden Sie die [server]:[port] Syntax (z.B. mail.a.de:587). Wenn Sie dieses frei lassen, wird Moodle die Standard-Methode von PHP zum Senden von E-Mails verwenden.';
$string['configsmtpmaxbulk'] = 'Maximale Anzahl von Nachrichten pro SMTP-Session. Die Gruppierung von Nachrichten sollte den Versand von E-Mails beschleunigen. Mit Werten kleiner als 2 wird für jede E-Mail eine neue SMTP-Session gestartet.';
$string['configsmtpuser'] = 'Wenn Sie einen SMTP-Server angegeben haben und der Server Zugangsdaten erfordert, dann tragen Sie hier Anmeldenamen und Kennwort ein.';
$string['email'] = 'E-Mail-Mitteilungen senden an';
$string['mailnewline'] = 'Zeichen für die Zeilenschaltung';
$string['noreplyaddress'] = 'Nicht-Antworten-Adresse';
$string['pluginname'] = 'E-Mail';
$string['sitemailcharset'] = 'E-Mail-Zeichensatz';
$string['smtphosts'] = 'SMTP-Server';
$string['smtpmaxbulk'] = 'Limit für SMTP-Session';
$string['smtppass'] = 'SMTP-Kennwort';
$string['smtpuser'] = 'SMTP-Anmeldename';
