<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchjme', language 'de', version '2.1'.
 *
 * @package     qtype_pmatchjme
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingpmatchjme'] = '"Musterabgleich mit Java Molecular Editor" Frage hinzufügen';
$string['allowanothertry'] = 'Einen weiteren Versuch erlauben';
$string['answeringoptions'] = 'Einstellungen für den Java Molecular Editor';
$string['atomcount'] = 'Feedback über Anzahl der Atome';
$string['autoez'] = 'Automatische Erstellung von SMILES mit E,Z Stereochemie ("autoez")';
$string['editingpmatchjme'] = '"Musterabgleich mit Java Molecular Editor"-Frage bearbeiten';
$string['enablejava'] = 'Konnte Java Molecular Editor nicht laden. Sie haben keine funktionierende Java Laufzeitumgebung in Ihrem Browser. Sie brauchen diese, um die Frage zu beantworten.';
$string['enablejavaandjavascript'] = 'Lade JME Editor... Wenn diese Nachricht nicht durch den JME Editor ersetzt wird, funktioniert JavaScript und/oder die Java Laufzeitumgebung in Ihrem Browser nicht richtig.';
$string['firstcorrectanswermustbestraightmatch'] = 'Die erste richtige Antwort muss direkt zu einer SMILES Zeichenkette ohne Wild Cards, beispielsweise match(SMILESEXPRESSION), abgleichbar sein.';
$string['firstcorrectanswermustnotrequireatomcountfeedback'] = 'Die erste richtige Antwort darf kein Feedback über die Anzahl der Atome beinhalten';
$string['nostereo'] = 'Stereochemie nicht beachten beim Erzeugen von SMILES ("nostereo")';
$string['pluginname'] = 'Musterabgleich mit Java Molecular Editor';
$string['pmatchjme'] = 'Musterabgleich mit Java Molecular Editor';
$string['pmatchjme_help'] = 'Als Antwort auf eine Frage (die auch ein Bild enthalten kann) verwendet der Befragte den JME-Editor, um eine Molekularstruktur zu beschreiben. Es kann mehrere mögliche richtige Antworten geben, jede mit einer anderen Bewertung.';
$string['pmatchjmesummary'] = 'Ermöglicht das Zeichnen eines Moleküls mit dem JME-Editor. Die Antwort wird durch Vergleich mit verschiedenen Modellantworten bewertet, die mit der Mustervergleichssyntax der OE beschrieben werden.';
$string['smiles_Br'] = 'Brom Atome';
$string['smiles_C'] = 'Aliphatische Kohlenstoffatome';
$string['smiles_Cl'] = 'Chlor Atome';
$string['smiles_F'] = 'Fluor Atome';
$string['smiles_I'] = 'Jod Atome';
$string['smiles_N'] = 'Stickstoff Atome';
$string['smiles_O'] = 'Sauerstoff Atome';
$string['smiles_S'] = 'Schwefel Atome';
$string['smiles_c'] = 'Aromatische Kohlenstoffatome';
$string['smiles_equals'] = 'Doppelbindungen';
$string['smiles_hash'] = 'Dreifachbindungen';
$string['smilescorrectcount'] = 'Sie haben die richtige molekulare Formel, aber nicht die richtige Struktur';
$string['smilesequal'] = 'Sie haben die korrekte Anzahl von {$a}.';
$string['smilestoofew'] = 'Sie haben zuwenig {$a}.';
$string['smilestoomany'] = 'Sie haben zuviel {$a}.';
