<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'de', version '2.1'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'Regulärer-Ausdruck-Frage hinzufügen';
$string['answer'] = 'Antwort:';
$string['answermustbegiven'] = 'Sie müssen eine Kurzantwort angeben, falls es eine Bewertung oder ein Feedback geben soll.';
$string['answerno'] = 'Antwort {$a}';
$string['bestcorrectansweris'] = '<strong>Die beste Antwort ist:</strong><br />{$a}';
$string['caseno'] = 'Groß- und Kleinschreibung ist unwichtig';
$string['casesensitive'] = 'Groß- und Kleinschreibung';
$string['caseyes'] = 'Groß- und Kleinschreibung muss stimmen';
$string['clicktosubmit'] = 'Klicken Sie die Taste <strong>Prüfen</strong>, um diese <strong>korrekte</strong> Antwort abzusenden.';
$string['correctansweris'] = '<strong>Die richtige Antwort ist:</strong><br />{$a}.';
$string['correctanswersare'] = '<strong>Die anderen zulässigen Antworten sind:</strong>';
$string['editingregexp'] = 'Regulärer-Ausdruck-Frage bearbeiten';
$string['hidealternate'] = 'Die anderen zulässigen Fragen verbergen';
$string['illegalcharacters'] = 'Fehler: Bei den Antworten mit einer Bewertung höher als 0%, sind diese <em>unmaskierten</em> Metazeichen nicht erlaubt:<strong>{$a}</strong>';
$string['notenoughanswers'] = 'Dieser Fragetyp benötigt mindestens eine Antwort';
$string['pleaseenterananswer'] = 'Geben Sie eine Antwort ein.';
$string['pluginname'] = 'Kurzantwort vom Typ regulärer Ausdruck';
$string['regexp'] = 'Kurzantwort vom Typ <br />regulärer Ausdruck';
$string['regexp_help'] = 'Klicken Sie mit der rechten Maustaste auf den Link <em>Hilfe</ em>, um die Hilfeseite in der Moodle-Dokumentation zu öffnen.';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Fehler in Ihrem regulären Ausdruck: <strong>{$a}</strong>';
$string['regexperrorclose'] = 'schließende: <strong>{$a}</strong>';
$string['regexperroropen'] = 'öffnende: <strong>{$a}</strong>';
$string['regexperrorparen'] = 'Fehler: Überprüfen Sie Ihre runden und eckigen Klammern!';
$string['regexperrorsqbrack'] = 'Eckige Klammern';
$string['regexpsensitive'] = 'Reguläre Ausdrücke verwenden, um die Antworten zu analysieren';
$string['regexpsummary'] = 'Kurzantwort-Frage bei der die Antworten der Studierenden gegen reguläre Ausdrücken geprüft werden';
