<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'de', version '2.1'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Neuen Nutzerschlüssel erzeugen';
$string['createuserkey'] = 'Nutzerschlüssel erzeugen';
$string['deletekeyconfirm'] = 'Möchten Sie diesen Nutzerschlüssel wirklich löschen?';
$string['edituserkey'] = 'Nutzerschlüssel bearbeiten';
$string['keyiprestriction'] = 'IP-Adressbeschränkung';
$string['keyiprestriction_help'] = 'Tragen Sie eine IP-Adresse ein oder einen IP-Adressbereich der alleine zum Zugriff auf diese Daten berechtigt ist. Wenn Sie keinen Eintrag vornehmen (was nicht empfohlen ist) deaktivieren Sie die IP-Begrenzung.';
$string['keymanager'] = 'Schlüsselverwaltung';
$string['keyvaliduntil'] = 'Schlüssel gültig bis';
$string['keyvaliduntil_help'] = 'Tragen Sie ein Datum ein nach dem der gewählte Schlüssel nicht mehr gültig sein soll. Damit kann die Sicherheit erhöht werden.';
$string['keyvalue'] = 'Schlüsselwert';
$string['newuserkey'] = 'Neuer Nutzerschlüssel';
$string['userkey'] = 'Nutzerschlüssel';
$string['userkey_help'] = 'Wählen Sie einen gespeicherten Schlüssel aus, der die Nutzer/innen auf die von diesem Export-Plugin veröffentlichten Daten zugreifen lässt, ohne sich in Moodle einzuloggen. Wählen Sie "Neuen Nutzerschlüssel anlegen", um einen neuen Schlüssel bei der Übertragung dieses Formulars zu erzeugen.';
$string['userkeys'] = 'Nutzerschlüssel';
